/*
 * Datei noten.css
 * (c) Oktober 2012  Michael Ziemke, Koeln
 */

   table.n { width:100%; }
   .w { width:150px; }
   .r { background-color:PapayaWhip; }
   th.nh { text-align:right; padding-right:5px; width:12%; }
   th.n,td.n { text-align:center; width:4%; }
   th.n3 { text-align:center; width:12%; }
   th.n6 { text-align:center; width:12%; }
   td.n6 { text-align:center; width:12%; }
   @media screen {
    /* ... Formatdefinitionen nur zum Drucken ... */
    .printonly  { display:none; }
    }
   @media print {
    /* ... Formatdefinitionen zum Drucken ... */
    * { font-size:8pt; }
    .noprint  { display:none; }
    /* noprint sollte alle folgenden Formatierungen ersetzen! */
    .ecke-lo  { visibility:hidden; height:0px; margin:0px; line-height:0px; }
    /* h1,h2,h3  { visibility:hidden; height:0px; margin:0px; line-height:0px; } */
    .titel    { visibility:hidden; height:0px; margin:0px; line-height:0px; }
    .hide     { visibility:hidden; height:0px; margin:0px; line-height:0px; }
    input,img { visibility:hidden; height:0px; margin:0px; line-height:0px; }
    table     { font-size:8pt; }
    }
